@font-face {
    font-family: OpenSans-Light;
    src: url(../fonts/open-sans/OpenSans-Light.ttf);
}
@font-face {
    font-family: OpenSans-Regular;
    src: url(../fonts/open-sans/OpenSans-Regular.ttf);
}
@font-face {
    font-family: OpenSans-Bold;
    src: url(../fonts/open-sans/OpenSans-Bold.ttf);
}
.btn.btn-success {
	font-size: 18px;
	font-family: 'OpenSans-Bold';
	background-color: #B2CD1E;
	border: 0;	
}
.login {
	background-color: #1569B2;
	color: #FFF;
	box-shadow: 0px 8px 20px #888888;
	max-width: 625px;
	margin: 125px auto 0 auto;
	font-size: 16px;
	font-family: 'OpenSans-Regular';
}
form {
	margin-top: 60px;
	padding-bottom: 80px;
}
.header {
	background-color: #032D66;
	font-size: 28px;
	padding: 10px 15px;
}
.btn.btn-success:ACTIVE,
.btn.btn-success:FOCUS,
.btn.btn-success:VISITED,
.btn.btn-success:HOVER {
	color: #FFF;
	background-color: #B2CD1E;
}
.label-error {
	color:#E06567;
	line-height: 34px;	
}
.login a,
.login a:HOVER,
.login a:FOCUS,
.login a:VISITED {
	color: #FFF;
	text-decoration: underline;
} 
.alert-danger {
	margin: 0 20px 10px 20px;
}
::-webkit-input-placeholder {
   color: red;
}

:-moz-placeholder { /* Firefox 18- */
   color: red;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: red;  
}

:-ms-input-placeholder {  
   color: red;  
}